Subject: Re: trouble
From: [email-masked] (Earnie Boyd)

30 Sep 1997 06:31:41 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked], [email-masked]

>Date: Tue, 30 Sep 1997 02:29:47 +0200
>From: Vladimir Prelovac <[email-masked]>
>To: [email-masked]
>Subject: trouble
>
>Hello. I have trouble installing the GNU C Kit for Win. I downloaded 
the
>archive (cdk.exe, 14058516 bytes) but when initializing the setup it
>quits with "the decompression of %s failed, there might be not enough
>free space in TEMP directory"  (it's not the space thing, I am having
>400 MB's free).
>
>Regards,
>
>	Vladimir Prelovac.
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

Vladimir,

"Mittar Desh" <[email-masked]> has also posted this problem.  See the 
September mail archives at http://www.cygnus.com/ml/gnu-win32. Sort by 
subject and look for Installing CDK.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".